Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1198519 (CVE-2015-1213) - CVE-2015-1213 chromium-browser: Out-of-bounds write in skia filters
Summary: CVE-2015-1213 chromium-browser: Out-of-bounds write in skia filters
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2015-1213
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1198471
TreeView+ depends on / blocked
 
Reported: 2015-03-04 10:32 UTC by Vasyl Kaigorodov
Modified: 2021-02-17 05:35 UTC (History)
2 users (show)

Fixed In Version: Chrome 41.0.2272.76
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-06 12:18:02 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0627 0 normal SHIPPED_LIVE Important: chromium-browser security update 2015-03-05 18:59:43 UTC

Description Vasyl Kaigorodov 2015-03-04 10:32:30 UTC
An unspecified out-of-bounds write flaw was found in the skia filters component of the Chromium browser.

External References:

http://googlechromereleases.blogspot.com/2015/03/stable-channel-update.html

Comment 1 errata-xmlrpc 2015-03-05 14:11:16 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2015:0627 https://rhn.redhat.com/errata/RHSA-2015-0627.html


Note You need to log in before you can comment on or make changes to this bug.